@charset "iso-8859-1";
/* CSS Document */

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-width: 0px 0px 1px;
}
.navbar-static-top .navbar-inner {
    border-radius: 0px;
}
.navbar-inner {
    padding-left: 0px;
}
.navbar-inner {
    min-height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #FAFAFA;
    background-image: linear-gradient(to bottom, #FFF, #F2F2F2);
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    border-radius: 4px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.067);
	margin-top:-5px;
	margin-bottom:10px;
}

label {
	font-weight:normal;
	margin-top:5px;
	margin-left:3px;	
}
.espaco input[type=checkbox] {
  -ms-transform: scale(1.2); /* IE */
  -moz-transform: scale(1.2); /* FF */
  -webkit-transform: scale(1.3); /* Safari and Chrome */
  -o-transform: scale(1.2); /* Opera */
  top:4px;
  left:6px;

}
.espaco div {
	min-height:155px;	
	max-height:155px;
	padding-bottom:15px;
	margin:10px;
}
.espaco span {
	font-size:10px;	
	color:#CCC;
	position:absolute;
	right:5px;
	bottom:5px;
}
.espaco #data_anexo {
	font-size:10px;	
	color:#CCC;
	position:absolute;
	left:5px;
	bottom:5px;
	text-align:left;
	width:10px;
}
.espaco img {
	max-width:150px;
	max-height:111px;
}
#topo {
	position:inherit;
	margin-bottom:5px;
	z-index:-1px;
}
#footer {
    margin-top: 0px;
}
.corpo {
	margin-bottom: 10px;	
}
input[type=text],select {
	margin:1px;
}
#menu {
	z-index:0;
}
#GRUPOPERGUNTA {
	font-size:22px;	
	font-weight:bold;
	padding-bottom:8px;	
}
.btn_excluir {
	margin:2px;	
}
reqr {
	color:#F00;	
}